/*테스트*/

 .table_info_new_1{width:100%;}
 .table_info_new_1 thead{border-top:0px solid #047847;border-bottom:0px solid #047847; line-height:20px;}
 .table_info_new_1 thead th{background-color:#efefef; text-align:center;padding:11px 0;border-left:1px solid #fff;font-size:13px; line-height:20px; color:#2f3743;}
 .table_info_new_1 tbody td{text-align:center;padding:12px 10px;border-left:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;font-size:13px; line-height:20px;}
 .table_info_new_1 tbody th{background-color:#ebebeb;text-align:center;padding:11px 0;border-left:1px solid #fff;font-size:13px;}	/* 추가 : tbody에도 맨 좌측에 th가 들어갈수 있음 */
 .table_info_new_1 .first_noline{border-left:0;padding:12px 10px; line-height:20px;}

 .tab_depth1_new_1{overflow:hidden;width:100%; margin-top:0px;} 
 
 .tab_depth1_new_1 li{float:left; font-size:12px; width: 216px; color:#515151;font-weight:400;border-left: 1px solid #efefef; border-bottom: 1px solid #efefef; border-right: 1px solid #efefef;} 
 
 .tab_depth1_new_1 li a{padding:3px 0px; width: 100%; color:#3e424d; text-align:left; display: inline-block; letter-spacing: -0.9px;} 

 .tab_depth1_new_1 li a div.text_link {letter-spacing: -0.5px; margin: 0px 5px; }
 

 /*테스트 페이지 CSS*/
 /*.tab_depth1_new_1.design1 li a{border-top:1px solid #6324BD;} */
 li.fashion a{border-top: 1px solid #b54132;}
 li.beauty a{border-top: 1px solid #adc343;}
 li.industrial a{border-top: 1px solid #68a751;}
 li.ceramic a{border-top: 1px solid #795542;}
 li.metal a{border-top: 1px solid #f56d2b;}
 li.visual a{border-top: 1px solid #f0c442;}
 li.moving a{border-top: 1px solid #3768c8;}
 li.interior a{border-top: 1px solid #c10e4b;}
 li.painting a{border-top: 1px solid #881ca2;}

 .tab_depth1_new_1.design2 li a{border-top:1px solid #7536CF;}

 .tab_depth1_new_1.design3 li a{border-top:1px solid #ad6fc6;}

 .tab_depth1_new_1.public_test li a{border-top:1px solid #cc0001;}

 .tab_depth1_new_1.science_test li a{border-top:1px solid #0b7800;}

 .tab_depth1_new_1.medical_test li a{border-top:1px solid #fe3c00;}
 
 /*
 .tab_depth1_new_1.media li a{border-top:2px solid #ff2e82;}
 .tab_depth1_new_1.design li a{border-top:2px solid #4500a4;}
 .tab_depth1_new_1.interbiz li a{border-top:2px solid #004ecc;}
 .tab_depth1_new_1.public li a{border-top:2px solid #cc0001;}
 .tab_depth1_new_1.science li a{border-top:2px solid #0b7800;}
 .tab_depth1_new_1.medical li a{border-top:2px solid #fe3c00;}
 */

 .tab_depth1_new_1 li a.on,.tab_depth1_new_1 li a:hover{font-weight: 600; width: 216px;}
 .tab_depth1_new_1 li a.on,.tab_depth1_new_1 li a:hover .bullet{margin-left: 4px;}
 .tab_depth1_new_1.media li a:hover{color: #ff2e82;}
 .tab_depth1_new_1.design li a:hover{color: #4500a4;}
 .tab_depth1_new_1.interbiz li a:hover{color: #004ecc;}
 .tab_depth1_new_1.public_test li a:hover{color: #cc0001;}
 .tab_depth1_new_1.science_test li a:hover{color: #0b7800;}
 .tab_depth1_new_1.medical_test li a:hover{color: #fe3c00;}

 /*.tab_depth1_new_1.design1 li a:hover{color: #6324BD;}*/
 /*글 색상 변경*/
 li.fashion a:hover{color: #b54132;}
 li.beauty a:hover{color: #adc343;}
 li.industrial a:hover{color: #68a751;}
 li.ceramic a:hover{color: #795542;}
 li.metal a:hover{color: #f56d2b;}
 li.visual a:hover{color: #f0c442;}
 li.moving a:hover{color: #3768c8;}
 li.interior a:hover{color: #c10e4b;}
 li.painting a:hover{color: #881ca2;}
 
 /*배경색 변경
 li a:hover{color: white;}
 li.fashion a:hover{background: #b54132;}
 li.beauty a:hover{background: #adc343;}
 li.industrial a:hover{background: #68a751;}
 li.ceramic a:hover{background: #795542;}
 li.metal a:hover{background: #f56d2b;}
 li.visual a:hover{background: #f0c442;}
 li.moving a:hover{background: #3768c8;}
 li.interior a:hover{background: #c10e4b;}
 li.painting a:hover{background: #881ca2;}
 */

 .tab_depth1_new_1.design2 li a:hover{color: #7536CF;}
 .tab_depth1_new_1.design3 li a:hover{color: #ad6fc6;}

 .table_info_new_1 tbody td {color: #2f3743;}
 .table_info_new_1 tbody th {color: white;}
 .table_info_new_1.media thead th {border-top:2px solid #ff2e82;}
 .table_info_new_1.design thead th {border-top:2px solid #4500a4;}
 .table_info_new_1.interbiz thead th {border-top:2px solid #004ecc;}
 .table_info_new_1.public_test thead th {border-top:2px solid #FF2424;}
 .table_info_new_1.science_test thead th {border-top:2px solid #34862E;}
 .table_info_new_1.medical_test thead th {border-top:2px solid #ff6633;}

 .table_info_new_1.design1 thead th {border-top:2px solid #6324BD;}
 .table_info_new_1.design2 thead th {border-top:2px solid #7536CF;}
 .table_info_new_1.design3 thead th {border-top:2px solid #ad6fc6;}



/*테스트 END*/
 /**********************************************************************************************************************************************************************************/